Mono(setreg)

NAME
setreg - Change settings for public key cryptography

SYNOPSIS

setreg [options] [feature] [true|false]

DESCRIPTION
Allow to configure some optional settings for public key cryptography parameters used in Mono.

OPTIONS

-q  Quiet mode. Limited display on console.

-help , -h , -? , /?
    Display help about this tool.

FEATURES

1   Trust the test root certificates (both Microsoft and Mono). Depending on the value this will add (TRUE) or remove (FALSE) the two self-signed certificates from the current user Trust store.

AUTHOR
Written by Sebastien Pouliot

COPYRIGHT
Copyright (C) 2004 Novell.

MAILING LISTS
Visit http://lists.ximian.com/mailman/listinfo/mono-list for details.

WEB SITE
Visit http://www.mono-project.com for details

SEE ALSO
chktrust(1),certmgr(1),makecert(1)